*{margin:0;padding:0}
p,h1,h2{margin-bottom:1em}
p{line-height:1.45em}
h1,#hold,#logo{font-size:1.4em}
h2{font-size:1.4em}
h1,h2{color:#444}
body{font:1em sans-serif;margin:.25em auto 1em;padding:0 .75em;max-width:1170px;-webkit-text-size-adjust:100%}
#hold{display:none;padding:.25em 0;margin:-.25em 0 1em 0;height:100%;background:#000}
#displayresult p,.big,label{font-size:1.2em}
a{color:#00d}.domain{display:none}
.w100,#hold{width:100%}
a#logo{text-decoration:none;color:inherit}
a#logo:hover span{border-top:2px solid #000;border-bottom:2px solid #000}
.b1{border:1px solid #000;padding:2pt}
.ib{display:inline-block}
.fn,h1,h2{font-weight:normal}
.pt{padding-top:.5em}
.warning{border:5px solid red; padding: 8px;}

.blink{animation-name:blinker;-webkit-animation-name: blinker;animation-duration: 2s;
-webkit-animation-duration: 2s;animation-timing-function: linear;-webkit-animation-timing-function: linear;
animation-iteration-count: infinite;-webkit-animation-iteration-count: infinite}

@keyframes blinker {0%{opacity:1.0}50%{opacity:0.3}100%{opacity:1.0}}
@-webkit-keyframes blinker{0%{opacity:1.0}50%{opacity:0.3}100%{opacity:1.0}}

html,input{box-sizing:border-box}
label:hover,input[type="radio"]:hover{cursor:pointer}
input[type="button"]{font-size:1.2em;width:100%;padding:5pt}
input[type="radio"]{width:1.4em;height:2em}

.p05,#mailscript{padding:.5em}
.p025,input{padding:.25em}
#mailscript{margin:1em 0;font-style:italic}
.not_penalized{background:#090;color:#fff}
.penalized{background:#fc0}
.definitely_penalized{background:#f00;color:#fff}
.hard_to_tell{background:#ccc}

.b,label,#hold{font-weight:bold}
.bf{border:1px solid #fff}
input[type="email"],input[type="submit"]{font-size:1.1em}
input[type="email"]{width:300px}
input[type="text"]{font-size:1.2em;width:100%}
.fl{float:left}
.fr{float:right}
.cb{clear:both}
table{font-size:.9em}
input[type="radio"]:checked + label{text-decoration:underline}
p.p05 span.pt{word-break:break-all}
@media screen and (min-width:960px){body{padding:0 10%}}
@media screen and (max-width:480px){input[type="text"],input[type="button"],h1{font-size:1.2em}a#logo{font-size:1.4em;line-height:2em}h2{font-size:1.1em}body{padding:0 .25em}}
@media screen and (min-width:980px){#web{position:sticky;top:0;background:#f8f8f8;z-index:2}}